<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>13</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-13/digital-comic/952278</Web>
  <Summary>Thirty years ago, Cole Turner dreamed up a Star-Faced Man who ate children in the basement of his preschool. Today, Cole is going to make sure that nightmare can never haunt another kid. The second arc of the smash-hit THE DEPARTMENT OF TRUTH ends here with a revelation that turns the series upside down!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952278], [ASINB0984W6YYC]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Political, Suspense, Crime</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
